# Class ContentDeltaType

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Provides constants for content delta types.

    public static class ContentDeltaType

Inheritance
  object
  ContentDeltaType

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Fields

### CitationDelta

The citation_delta.

    public const string CitationDelta = "citations_delta"

#### Field Value

string

### JsonDelta

The input_json_delta.

    public const string JsonDelta = "input_json_delta"

#### Field Value

string

### TextDelta

The text_delta.

    public const string TextDelta = "text_delta"

#### Field Value

string